# Uses of Class
org.mariadb.jdbc.internal.protocol.AuroraProtocol

Packages that use AuroraProtocol
Package
Description
org.mariadb.jdbc.internal.protocol

## Uses of AuroraProtocol in org.mariadb.jdbc.internal.protocol

Methods in org.mariadb.jdbc.internal.protocol that return AuroraProtocol
Modifier and Type
Method
Description
`static AuroraProtocol`
AuroraProtocol.`getNewProtocol(FailoverProxy proxy, GlobalStateInfo globalInfo, UrlParser urlParser)`
Initialize new protocol instance.